body{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width:100%;
	margin: 0 auto;
	background: #e1e1e1;
	min-width:1000px;
}
.tableAll{
	background: #e1e1e1;
	font-size:30px;
	border-bottom:2px solid #ccc;
}
.tableAll .top{
	height:110px;
}
.tableAll .top .barraVermelha{
	width:10px;
	background-color:#c10000;
}
.tableAll .top .textoTopo{
	font-size:35px;
	margin-left:20px;
	margin-top:8px;
	color:#c10000;
	border-bottom:2px solid #ccc;
}
.tableAll .middle{
	height:auto;
	background: url(../images/error/error_page.jpg) no-repeat;	
	background-position:top right;
	background-color: #ffffff;
}
.tableAll .middle .conteudo .textConteudo{
	font-size:25px;
	color:#4079a9;
	padding:10px;
}
.tableAll .middle .conteudo .logoClientes{
	text-align:center;
	height:450px;	
}
.tableAll .middle .conteudo .imgFundo{
	width:545px;
}